Bug 1814424 - [RFE] Handle host-related tasks in separate queue to avoid conflicts with user-related actions
Summary: [RFE] Handle host-related tasks in separate queue to avoid conflicts with use...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.5.0
Hardware: All
OS: Linux
high
unspecified vote
Target Milestone: 6.6.3
Assignee: Adam Ruzicka
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 20:25 UTC by Mike McCune
Modified: 2020-08-19 07:18 UTC (History)
10 users (show)

Fixed In Version: tfm-rubygem-katello-3.12.0.41-1
Doc Type: Enhancement
Doc Text:
Clone Of: 1721679
Environment:
Last Closed: 2020-04-16 19:45:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 27248 0 High Closed Handle host-related tasks in separate queue to avoid conflicts with user-related actions 2020-08-28 06:13:34 UTC
Red Hat Bugzilla 1386283 0 high CLOSED [RFE] Job invocations should have a priority 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHBA-2020:1494 0 None None None 2020-04-16 19:45:25 UTC

Comment 6 errata-xmlrpc 2020-04-16 19:45:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1494


Note You need to log in before you can comment on or make changes to this bug.